<li itemscope itemtype="http://schema.org/CreativeWork">
    <h2>
        <a href="{{ .Permalink }}" itemprop="headline">{{ .Title }}</a>
    </h2>
    {{ if .Date }}
        <p itemprop="about">{{ dateFormat "Monday, Jan 2, 2006" .Date }}</p>
    {{ end }}
    <hr>
    {{ if .Description }}
    <p itemprop="about">{{ .Description }}</p>
    {{ end }}
</li>
